
BHP150 | AZD 1222 - Documentation #5930

Data Queries

01/04/2022 17:03 - Kanyakula  Thomas

Status: Resolved Start date: 01/04/2022

Priority: High Due date:

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please refer to the attached Document to correct Data Queries

History

#1 - 24/06/2022 09:14 - Ame Diphoko

- Assignee changed from Ame Diphoko to Samuel Kabelo

Please confirm if these were completed, and resolve the issue.

#2 - 29/06/2022 13:54 - Samuel Kabelo

- Status changed from New to Resolved

Files

Data Queries.xlsx 11.1 KB 01/04/2022 Kanyakula  Thomas
